#!/usr/bin/make -f

# Uncomment this to turn on verbose mode:
# export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=buildsys/autotools

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
